Information on source package minicom

Available versions

ReleaseVersion
wheezy2.6.1-1
wheezy (security)2.6.1-1+deb7u1
jessie2.7-1
stretch2.7-1.1
sid2.7-1.1

Open issues

BugwheezyjessiestretchsidDescription
CVE-2017-7467fixedvulnerable (no DSA)fixedfixed

Security announcements

DSA / DLADescription
DLA-914-1minicom - security update

Search for package or bug name: Reporting problems